-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: util-linux
Binary: util-linux, util-linux-locales, mount, bsdutils, bsdextrautils, fdisk, fdisk-udeb, libblkid1, libblkid1-udeb, libblkid-dev, libfdisk1, libfdisk1-udeb, libfdisk-dev, libmount1, libmount1-udeb, libmount-dev, libsmartcols1, libsmartcols1-udeb, libsmartcols-dev, libuuid1, uuid-runtime, libuuid1-udeb, uuid-dev, util-linux-udeb, rfkill, eject, eject-udeb, util-linux-extra, liblastlog2-2, liblastlog2-dev, libpam-lastlog2, lastlog2, login
Architecture: any all
Version: 2.40.2-12
Maintainer: util-linux packagers <util-linux@packages.debian.org>
Uploaders: Chris Hofstaedtler <zeha@debian.org>
Homepage: https://github.com/util-linux/util-linux
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/util-linux
Vcs-Git: https://salsa.debian.org/debian/util-linux.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, bc, build-essential, dpkg, grep, pkg-config
Build-Depends: asciidoctor <!stage1 !nodoc>, bc <!stage1 !nocheck>, bison, debhelper-compat (= 13), dh-exec, dh-package-notes, dh-sequence-zz-debputy-rrr (>= 0.1.23~), flex, gettext, libaudit-dev [linux-any] <!stage1>, libcap-ng-dev [linux-any] <!stage1>, libcrypt-dev <!stage1>, libcryptsetup-dev [linux-any] <!pkg.util-linux.noverity>, libncurses-dev, libpam0g-dev <!stage1>, libreadline-dev, libselinux1-dev [linux-any], libsqlite3-dev, libsystemd-dev [linux-any] <!stage1>, libtool, libudev-dev [linux-any] <!stage1>, netbase <!stage1 !nocheck>, pkgconf, po-debconf, po4a, socat <!stage1 !nocheck>, systemd [linux-any] <!stage1>, systemd-dev [linux-any] <!stage1>, zlib1g-dev
Build-Conflicts: libedit-dev
Package-List:
 bsdextrautils deb utils optional arch=any profile=!stage1
 bsdutils deb utils required arch=any profile=!stage1 essential=yes
 eject deb utils optional arch=linux-any profile=!stage1
 eject-udeb udeb debian-installer optional arch=linux-any profile=!stage1,!noudeb
 fdisk deb utils important arch=any
 fdisk-udeb udeb debian-installer optional arch=hurd-any,linux-any profile=!stage1,!noudeb
 lastlog2 deb utils optional arch=any profile=!stage1
 libblkid-dev deb libdevel optional arch=any
 libblkid1 deb libs optional arch=any
 libblkid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libfdisk-dev deb libdevel optional arch=any
 libfdisk1 deb libs optional arch=any
 libfdisk1-udeb udeb debian-installer optional arch=any profile=!noudeb
 liblastlog2-2 deb libs optional arch=any
 liblastlog2-dev deb libdevel optional arch=any
 libmount-dev deb libdevel optional arch=linux-any
 libmount1 deb libs optional arch=any
 libmount1-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
 libpam-lastlog2 deb admin optional arch=any profile=!stage1
 libsmartcols-dev deb libdevel optional arch=any
 libsmartcols1 deb libs optional arch=any
 libsmartcols1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libuuid1 deb libs optional arch=any
 libuuid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 login deb admin required arch=any profile=!stage1 protected=yes
 mount deb admin required arch=linux-any profile=!stage1
 rfkill deb utils optional arch=linux-any profile=!stage1
 util-linux deb utils required arch=any profile=!stage1 essential=yes
 util-linux-extra deb utils standard arch=any profile=!stage1
 util-linux-locales deb localization optional arch=all profile=!stage1
 util-linux-udeb udeb debian-installer optional arch=any profile=!stage1,!noudeb
 uuid-dev deb libdevel optional arch=any
 uuid-runtime deb utils optional arch=any profile=!stage1
Checksums-Sha1:
 59d363aa55d8b74abd7663545c29b353524294af 8854820 util-linux_2.40.2.orig.tar.xz
 9ae0e3b784c2f94be0877b622e5d1afe961e45a5 113456 util-linux_2.40.2-12.debian.tar.xz
Checksums-Sha256:
 d78b37a66f5922d70edf3bdfb01a6b33d34ed3c3cafd6628203b2a2b67c8e8b3 8854820 util-linux_2.40.2.orig.tar.xz
 fd08132a8186d773c5e4dfd4f89cc48183fb01f1c92d15dcbf95bd508e3928af 113456 util-linux_2.40.2-12.debian.tar.xz
Files:
 88faefc8fefced097e58142077a3d14e 8854820 util-linux_2.40.2.orig.tar.xz
 e5ac012cae8746b4e093f8772677778d 113456 util-linux_2.40.2-12.debian.tar.xz
Dgit: b22e6e4e69e1da242926ff6b2bb01ec595d81f78 debian archive/debian/2.40.2-12 https://git.dgit.debian.org/util-linux

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEfRrP+tnggGycTNOSXBPW25MFLgMFAmdS80gACgkQXBPW25MF
LgPnpQ//TwqnHUxVf2K07E5q15g174Mt0P18i9NiRck1QUAhm8++ZRJ+Cq4blN+B
BMn18BRs8jleudY2pr0LHBKr/PjO2tV8iMlB961IxKGeJ4sFqr2TPJ8dK2MPK6/P
eHI7FW/eV43mPuZv/c7eVANBI5qwIY/dAvu3/R2wb+1r1arU+1vbQX8ivEvzadOv
XS75hXG11P6sAHR7pPfL/IZCjNjMBLmuCtK+hmtLa8oKNoZMIhhrYEpIsRckKXHX
sAy7LhwAwm+5wZaeJzgAm65WqrxEfkoWKNsv+mPEDPY++LH7GagHheJKZyh2Ipg1
cJqmf9lXoxXucAJp4Yu5bYYU8TOAHgWZmBUZqAcZt51SJQztRIYO0acoIqfAYfYC
7GjyEl+r1nRlLb0XKCstgIKeGz2rc38fzmyChFFusQrcBH4o06EqEB4jGMzI4k5d
NCaLgM/iCaUiTW1ZdATnVuzgsYVx+mxqI7HWlaHPvihdv5K+xwP3vXJloml9fzRv
Cyt0M3mxRfPsGGaUgxbUIvsHH/Ji8qFXetnjEJ8TqOlKSQvpO0dlcR+4uF1KJZSj
M2pAMhFwIrVtPsMlqoE3/bhyWqWKtJXISpUunt8W7++feVA72qOQ/heofCB8t/3C
E1b673kaAIQp4S64Fj5pxiA9+m83PX1T0Xg2ezzJCPAtfNk3oto=
=+MqO
-----END PGP SIGNATURE-----
